Sprint-8 - Task #1922

goooooooO DOOOOODD DD 0000000 000000 Extranet
10/03/2019 01:54 PM - Yazan Awad

Status: Closed Start date: 10/03/2019
Priority: High Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: QA
Category: Extranet Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description
Extranet COOP Service

History

#1 - 10/14/2019 04:49 PM - Yazan Awad

- Tracker changed from Bug to Task

#2 - 11/10/2019 04:52 PM - Yazan Awad
- Subject changed from 000000000 00000000 00 0000000 000000 to0OD0D0D0O000D 00000000 00 0000000 000000 Extranet

#3 - 11/10/2019 05:01 PM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-6
- SERVICE_ID set to 6

#4 - 11/24/2019 05:38 PM - Yazan Awad
- Project changed from Sprint-6 to MOSA Backlog

#5 - 11/24/2019 05:48 PM - Yazan Awad
- Project changed from MOSA Backlog to Sprint-7

#6 - 11/24/2019 06:08 PM - Yazan Awad
- Priority changed from Normal to High

#7 - 12/08/2019 03:41 PM - Yazan Awad
- Project changed from Sprint-7 to Sprint-8

#8 - 12/09/2019 05:45 PM - Yazan Awad

- File [MoSA Portal] - eServices - Extranet - Service to Inquire About Tenders and Their Details.xIsx added
- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 0 to 100

- Browser Chrome added

06/07/2025 12




Tested and Verified, Thank you.

Files

[MoSA Portal] - eServices - Extranet - Service to Inquire About Tenderd &ridkBheir Detail2X 02019 Yazan Awad

06/07/2025 22


http://www.tcpdf.org

